| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Crypto
Crypto.RSA

Methods
cooked_get_d()
cooked_get_e()
cooked_get_n()
cooked_get_p()
cooked_get_q()
cooked_sign()
crypt()
decrypt()
encrypt()
generate_key()
get_d()
get_e()
get_n()
get_p()
get_prime()
get_q()
name()
public_key_equal()
query_blocksize()
raw_sign()
raw_verify()
rsa_pad()
rsa_size()
rsa_unpad()
set_decrypt_key()
set_encrypt_key()
set_private_key()
set_public_key()
sha_sign()
sha_verify()
sign()
verify()

Crypto.RSA()->sha_sign() | Crypto.RSA()->sign()

# Method Crypto.RSA()->sha_verify()

Method sha_verify

  `int sha_verify(string message, string signature)`

FIXME

  Document this function.